Can anyone link me to the site where I can find emunand updates

Discussion in '3DS - Flashcards & Custom Firmwares' started by Justkil, Jun 14, 2016.

  1. Justkil
    OP

    Justkil Member

    Newcomer
    41
    0
    Jun 13, 2016
    United States
    I have a old 3ds but everytime I use system update in emunand it always gives me the black screen. So at this point id settle for a few updates back but I cant seem to find a site that has them.
     
  2. Nikki_swap

    Nikki_swap The Lewdest

    Member
    380
    449
    Aug 18, 2015
    United States
    Search for the iso site, also what cfw are you using?
     
  3. mashers

    mashers Stubborn ape

    Member
    3,837
    5,154
    Jun 10, 2015
    Kongo Jungle
    No, linking to that site is against the forum rules. It's really not that hard to find though. You just need to know what to search for, and given that it's referred to as "that iso site", it's pretty simple to work it out ;)
     
  4. Elveman

    Elveman B9S Shitpost Race Smogonite

    Member
    GBAtemp Patron
    Elveman is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    435
    255
    Feb 1, 2015
    Russia
    Moscow city
    That iso site. Google it. Then use keyword MSET to find the topic.
    Although I'm sure that either you have old firmware.bin or something like that. What CFW do you use? please don't say rxTools

    Double greninja'd
     
    Last edited by Elveman, Jun 14, 2016
  5. Justkil
    OP

    Justkil Member

    Newcomer
    41
    0
    Jun 13, 2016
    United States
    lol...yes
     
  6. Elveman

    Elveman B9S Shitpost Race Smogonite

    Member
    GBAtemp Patron
    Elveman is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    435
    255
    Feb 1, 2015
    Russia
    Moscow city
  7. Justkil
    OP

    Justkil Member

    Newcomer
    41
    0
    Jun 13, 2016
    United States
    I see I have heard that. also, this question is kind of related. Is updating the emunand necessary to play higher firmware games or does it only apply to online and the store access
     
    Last edited by Justkil, Jun 14, 2016
  8. Elveman

    Elveman B9S Shitpost Race Smogonite

    Member
    GBAtemp Patron
    Elveman is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    435
    255
    Feb 1, 2015
    Russia
    Moscow city
    It applies to online and to some sort of 9.6+ crypto (a lot of games on that site are cryptofixed though but you can find yourself uncomfortable searching for them)
     
  9. Justkil
    OP

    Justkil Member

    Newcomer
    41
    0
    Jun 13, 2016
    United States
    so generally most games should work fine despite not updating though
     
  10. Davidosky99

    Davidosky99 Eevee :3

    Banned
    2,582
    1,570
    Jun 7, 2015
    Porto
    Just use luma3ds. Really. It's waaay more reliable.
    Rxtools is dead. It has no support, no active devs and no community whatsoever compared to luma3ds which has new features better support, it's lighter, more functional and is more reliable despiste having an enormous community and dev support.
    It is also easy to switch ,so just switch, there isn't really a reason to keep an outdated piece of software that can screw up your emunand if Nintendo decides do roll out an update targeted to older cfws like rxtools
     
    Elveman likes this.
  11. Justkil
    OP

    Justkil Member

    Newcomer
    41
    0
    Jun 13, 2016
    United States
    I want to yet it requires 9.2 update at this point i might just need to find a rom i had a brick with the other one i had under warrantly due to installing the wrong file update with sysupdater. it just seems like all the files you actually need are scattered nowadays and most guides favor having the 9.2 update already which makes it harder to find the files you need to get there

    the file i used was for the new 3ds instead of the old. I just dont wanna end up messing up my system by accidently using the wrong files again. SO as long as i can play the games from emunand with no limits i would honestly be fine not updating
     
    Last edited by Justkil, Jun 14, 2016
  12. Blue_Mew

    Blue_Mew Shiny Mew!

    Member
    2,374
    990
    Oct 2, 2015
    United Kingdom
    Faraway Island
    It was a stupid user error and you should've been more carefull as the guides are pretty clear.
     
    astronautlevel and Davidosky99 like this.
  13. Justkil
    OP

    Justkil Member

    Newcomer
    41
    0
    Jun 13, 2016
    United States
    so as long as i use the old file as indicated and use the sysupdater from pasta mode like I did before I shouldnt be worried about any bricks?(after some other users inquired about what file i used we found out that was the issue) also should I unlink the nands again or would it be fine to just do the update as is

    im def considering it more now since luma doesnt seem like much of a hassle to switch to. I felt lke the other answer on the emunand issue was unclear though so it generally doesnt matter what firmware your on in the custom firmware? seeing as that is separate from the gateways to it anyway such as rxtools and luma
     
    Last edited by Justkil, Jun 14, 2016
  14. Blue_Mew

    Blue_Mew Shiny Mew!

    Member
    2,374
    990
    Oct 2, 2015
    United Kingdom
    Faraway Island
    Yes, use the O3DS file and do what you did before. Update through pasta.
     
  15. Ricken

    Ricken So long, and goodnite / So long, not goodnite

    Member
    2,206
    2,366
    Jan 19, 2016
    United States
    Shibuya, The small one from Vegas
  16. Justkil
    OP

    Justkil Member

    Newcomer
    41
    0
    Jun 13, 2016
    United States
    ok thanks ill make sure to getting around to do it. Before I go through with all of this can you confirm if emunand even needs to be updated to play the latest games offline
     
  17. astronautlevel

    astronautlevel Trying to Find My Way

    Member
    4,038
    4,980
    Jan 26, 2016
    United States
    That Nightly Siteā„¢
    Why are you so hesitant to upgrade EmuNAND?

    The answer by the way is yes, a number of titles won't work on 9.2.
     
  18. Justkil
    OP

    Justkil Member

    Newcomer
    41
    0
    Jun 13, 2016
    United States
    its not that im hesitant as much as i always get a black screen after i try to update it...
     
  19. Salamencizer

    Salamencizer Handsome Computer Nerd

    Member
    795
    622
    Oct 3, 2015
    India
    Below
    Use 3DSNUS IMO
     
  20. Blue_Mew

    Blue_Mew Shiny Mew!

    Member
    2,374
    990
    Oct 2, 2015
    United Kingdom
    Faraway Island
    It is because you are using RXtools, use luma instead after updating to 9.2.